/usr/pkg/lib/perl5/vendor_perl/5.42.0/Sub/HandlesVia.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Sub/HandlesVia/Handler.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Sub/HandlesVia/HandlerLibrary.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Sub/HandlesVia/HandlerLibrary/Array.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Sub/HandlesVia/HandlerLibrary/Bool.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Sub/HandlesVia/HandlerLibrary/Code.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Sub/HandlesVia/HandlerLibrary/Counter.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Sub/HandlesVia/HandlerLibrary/Hash.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Sub/HandlesVia/HandlerLibrary/Number.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Sub/HandlesVia/HandlerLibrary/Scalar.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Sub/HandlesVia/HandlerLibrary/String.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Sub/HandlesVia/Toolkit.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Sub/HandlesVia/Toolkit/Moo.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Sub/HandlesVia/Toolkit/Moose.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Sub/HandlesVia/Toolkit/Mouse.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Sub/HandlesVia/Toolkit/Plain.pm
/usr/pkg/lib/perl5/vendor_perl/man/man3/Sub::HandlesVia.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Sub::HandlesVia::Toolkit.3
